AFS-Enterpriseshop Onlineshop

_Voraussetzungen > MySQL 4.1.x bis 5.1.x

Alle Artikel, Warengruppen, Kunden, usw. speichert das Shopsystem in einer MySQL-Datenbank. Aufgrund dieser Vorgehensweise ist es möglich den Shop lediglich mit Änderungen in der Datenbank, die Sie in der Warenwirtschaft auf Ihrem Rechner/in Ihrem Firmennetzwerk vornehmen, dauerhaft auf einem aktuellen Stand zu halten.
In der Datenbank werden also alle wirklichen Inhalte des Onlineshops gespeichert und verwaltet.


_Provider

Damit dies reibungslos funktionieren kann, muss eine MySQL Version 4.1.x bis 5.1.x auf dem Server Ihres Providers (auf Ihrem Webspace) installiert sein.

Sollten Sie im Kundenmenü des Providers keine Informationen über das Vorhandensein von MySQL finden, erfragen Sie diese Informationen bitte über dessen Support-Dienst!




© 2003 - 2017 by AFS-Software GmbH & Co. KG